---
name: Amber Stahn
start_date: 2019-07-16
locality: Atlanta, GA
country: USA
role: <a href="/job-families/sales/sales-operations/">Manager, Sales Operations</a>
reports_to: lschoenfeld
picture: AmberStahn.jpeg
twitter: 
gitlab: Astahn
departments:
- Sales
- Field Operations
story:

